@charset "utf-8";


/* --------------------------------------------------------------------------------------------------------------------

【ヘッダーの高さ調整】

ロゴの高さに合わせてヘッダーの高さを調整してください
ロゴの高さ＋40px位が目安です
ヘッダーに入れたい背景画像があれば指定して下さい

-------------------------------------------------------------------------------------------------------------------- */

#globalHeader {
min-height : 123px; /* ←ヘッダーの高さ */
height: auto !important ;
height : 123px ; /* ←ヘッダーの高さ */
background : transparent url() no-repeat 100% 75% ; /* ←ヘッダーに入れたい背景画像 */
}



/* --------------------------------------------------------------------------------------------------------------------

【ヘッダーのコピー位置調整】

ロゴや背景画像にあわせてコピーの位置を調整してください
コピーの左スペースはロゴの幅＋10px位が目安です

-------------------------------------------------------------------------------------------------------------------- */

#globalHeader h2,
#globalHeader h2.nonavi {
padding-top : 28px ; /* ←コピーの上スペース */
padding-left : 190px ; /* ←コピーの左スペース */
padding-right : 0 ; /* ←コピーの右スペース */
}


/* --------------------------------------------------------------------------------------------------------------------

【ヘッダーのメニュー位置調整】

背景画像にあわせてメニューの右位置を調整してください

-------------------------------------------------------------------------------------------------------------------- */


#globalHeader ul {
padding-right : 0 ;
}


/* --------------------------------------------------------------------------------------------------------------------

【カラースキーム1】メインカラー

-------------------------------------------------------------------------------------------------------------------- */

.blueTxt,
#globalHeader h2,
#pageHeader dt,
#pageHeader p,
#mainBlock .SpecialBtnBlock div p,
#mainBlock .pexBtnBlock div p,
#mainBlock .formBlock th.essential span,
#mainBlock .paymentSelectBlock h3,
#mainBlock .payLaterBlock p,
#mainBlock .eticketBlock h3,
#mainBlock .paymentFinishedBlock h3,
#mainBlock .paymentFinishedBlock h4,
#mainBlock .paymentErrorBlock h2,
#mainBlock .noitemBlock h3,
#mainBlock .noitemBlock th.essential span,
#mainBlock .otherBlockA h3
{ color : #0023b9 !important ; } 


#pageHeader dl,
#container2,
#mainBlock .naviBlockTop,
#mainBlock .naviBlockBottom,
#mainBlock .SpecialBtnBlock,
#mainBlock .pexBtnBlock,
#mainBlock  .paymentSelectBlock,
#mainBlock .payLaterBlock,
#mainBlock .eticketBlock,
#mainBlock .paymentFinishedBlock,
#mainBlock .printBtnBlock p,
#mainBlock .eticketBlock p.printBtn,
#mainBlock .paymentFinishedBlock p.printBtn,
#mainBlock .paymentSelectBlock p.printBtn,
#mainBlock .paymentErrorBlock,
#footer
{ border-color : #0023b9 ; }

#pageHeader dd li.selected,
#mainBlock .paymentSelectBlock h2,
#mainBlock .eticketBlock h4,
#container2 .searchBlock h2,
#subBlock .searchBlock h2,
#mainBlock .paymentErrorBlock h3
{ background-color : #0023b9 ; }





/* --------------------------------------------------------------------------------------------------------------------

【カラースキーム2】サブカラー

-------------------------------------------------------------------------------------------------------------------- */

a:hover,
.blueTxt2,
#mainBlock .pageTitleBlock h2,
#mainBlock .formBlock h3,
#subBlock .searchBlock p,
#subBlock .infoBlock td,
#container2 h4
{ color : #2d6dc5 !important ; }

#mainBlock .pageNavi strong,
.searchBlock .calendar th.holiday,
.searchBlock .calendar .holiday a,
#container2 .infoBlock h2,
#container2 .blockA h2,
#subBlock .searchBlock h3,
#subBlock .infoBlock h2,
#mainBlock .formBlock h2
{ background-color : #2d6dc5 ; }

#container2 h4
{ border-color : #2d6dc5 ; }

/* --------------------------------------------------------------------------------------------------------------------

【カラースキーム3】その他

-------------------------------------------------------------------------------------------------------------------- */
/* ログインの帯 */
#loginHeader { background-color : #2d6dc5 ; }

/* 座席の確保、空席ありカラー */
#mainBlock .flightInfoBlock td.seatblue { color : #2d6dc5 ; }

/* 入力フォーム背景色 */
#mainBlock .formBlock { background-color : #d0e9f8 ; }

/* 入力フォーム必須項目背景色 */
#mainBlock .formBlock th.essential,
#mainBlock .noitemBlock th.essential
 { background-color : #ffc0c0 ; }
 
 /* カレンダー土曜日色 */
.searchBlock .calendar th.saturday,
.searchBlock .calendar .saturday a {
background-color : #87b0ca ;
}




